
#map{
	border: solid;
	border-right: none;
	width: 80%;
	height: 500px;
	float: left;
	clear: left;
}
#map-legend{
	text-align: center;
	border: solid;
	border-color: black;
	border-left: none;
	float: right;
	clear: right;
	width: 17%;
	height: 500px;
	background-color: #28abd7;
	padding-left: 14px;
	padding-right: 10px; 
	font-family: 'hattori_hanzolight', Arial, sans-serif; 
}

#life-expectancy{
	border: solid;
	width: 90%;
	height: 500px;
	float: left;
	clear: left;
}